@charset "utf-8";
/* CSS Document */
html,body{
	width:100%;
	height:100%;
	background:url(./bg.png) repeat-x left top;
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#background{
	width:100%;
	clear:both;
}
#all{
	height:515px;
}
.logo{
	width:661px;
	height:445px;
	background:url(./logo.png) no-repeat;
	margin:0 auto;
}
.menu{
	height:180px;
	width:516px;
	margin:0 auto;
}
.menu-top{
	height:90px;
	border-bottom:#999 solid 2px;
}
.menu-top span{
	font-family:"微软雅黑";
	font-size:16px;
	color:#898989;
	font-weight:400;
	padding-left:20px;
}
.top-left{
	height:70px;
	width:258px;
	float:left;
	padding-top:20px;
}
.block{
	width:228px;
	height:41px;
	margin:0 auto;
	background-image:url(./name2.png);
}
.block:hover{
	width:228px;
	height:41px;
	margin:0 auto;
	background-image:url(./name.png);
}
.top-right{
	height:70px;
	width:258px;
	float:right;
	padding-top:20px;
}
.block2{
	width:228px;
	height:41px;
	margin:0 auto;
	background-image:url(./key2.png);
}
.block2:hover{
	width:228px;
	height:41px;
	margin:0 auto;
	background-image:url(./key.png);
}
.menu-bottom{
	height:90px;
}
.name{
	height:25px;
	padding-left:10px;
}
.name span{
	font-family:"微软雅黑";
	font-size:16px;
	color:#666;
}
.button{
	width:258px;
	height:26px;
}
.button-left{
	width:91px;
	height:26px;
	float:left;
	margin-left:10px;
	background-image:url(./buttom.png);
}
a.button-left{
	text-decoration:none;
}
a.button-left span{
	text-decoration:none;
	color:#666;
	font-size:12px;
	line-height:25px;
	padding-left:15px;
}
a.button-left:hover span{
	text-decoration:none;
	color:#999;
	font-size:12px;
	line-height:25px;
	padding-left:15px;
}
.button-right{
	width:147px;
	height:26px;
	float:right;
}
a.keyboard{
	width:29px;
	height:23px;
	float:left;
	background-image:url(./keyboard.png);
}
a.user{
	margin-left:15px;
	margin-top:10px;
	width:153px;
	height:43px;
	background-image:url(./button2.png);
	float:left;
	text-decoration:none;
}
a.user span{
	color:#FFF;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	margin-left:35px;
}
a.user:hover span{
	color:#0CF;
}
